/*Секции предзаголовок font-size: 32px; */
/*Секции большой заголовок font-size: 53px; */
/*Общие стили*/
.text__text a {color: #f03d52;}
.text__text a:hover {text-decoration: none;}
.mb-20 {  margin-bottom: 20px !important;}
.ttu {text-transform: uppercase;}
.fwn{font-weight: normal;}
.twb{text-wrap: balance}
.unstyled-list a {color: hsl(0, 0%, 13%);text-decoration: none;}
.unstyled-list a:hover {color: #f03d52;}
.size-12x{font-size: 1.2em}
.text-light {color: #fff;}
@media (max-width: 992px) {.col-reverse {flex-direction: column-reverse;}}
@media (max-width: 767px) {.title.msize-26x {font-size: 26px;} }
.button-one--primary .button__overlay {background-color: hsl(0deg 0% 0%);border-color: hsl(0deg 0% 0%);}
.halfscreen__text,.mainscreen__text {font-size: 1.3rem;}

/*HEADER*/
.use-overlay:not(.is-fixed):not(.is-opened) .nav-one__list .link-one--primary, .use-overlay:not(.is-fixed):not(.is-opened) .phone-one__number--bold {font-size: 1.2em;font-family: 'Jost',sans-serif;font-weight: 600;}

@media (min-width: 992px) { 
.header-one__logo-wrapper img.header-one__logo-img.header-one__logo-img--alter {max-height: 100px;}
.header-one__logo-wrapper{transform: translateY(-10%);}    
.is-fixed .header-one__logo-wrapper {transform: translateY(-50%);} 
.header-one__logo-wrapper.pages--transform {transform: translateY(-50%);} 
 }



.header-one .button-one--primary span {background-color: #fff;border-color: #fff;color: #000;}
.is-fixed .header-one .button-one--primary span {background-color: var(--primary);border-color: var(--primary);color: #fff;}
.header-one__phone {margin: 0 20px 0 auto;}
section a.element.button.button-one.font--raleway.button-one--primary,section a.element.button.button-one.font--jost.button-one--primary {font-size: 16px;    max-width: 100%;}

/*MENU DROPDOWN*/

.uk-dropnav ul.uk-nav-default > li > a {
  color: #000;
  font-size: .95rem;;
}

.nav-one .nav-one__container .uk-dropdown.uk-drop {padding: 0;}

.nav-one__list li .uk-dropdown.uk-drop {background: #222323;}
.nav-one__list li .uk-dropdown.uk-drop ul.uk-nav.uk-dropdown-nav li a {color: #fff;padding: 16px 20px;border-bottom: 1px solid hsl(180, 0.9%, 21.4%); font-size: .95rem;}

.nav-one__list li .uk-dropdown.uk-drop ul.uk-nav.uk-dropdown-nav li a:hover{color: #f03d52;}


.is-fixed .nav-one__list li .uk-dropdown.uk-drop {background: #fff;}

.is-fixed .nav-one__list li .uk-dropdown.uk-drop ul.uk-nav.uk-dropdown-nav li a {color: #757575;padding: 16px 20px;border-bottom: 1px solid #eee;}
.is-fixed .nav-one__list li .uk-dropdown.uk-drop ul.uk-nav.uk-dropdown-nav li a:hover {color: #f03d52;}

.nav-one__container {border-left: 0 !important;}
@media (max-width: 767px) {
.uk-subnav.uk-flex-center.nav-one__list {display: none !important;}
}

/*MESSENGERS*/
/*MOBILE NAV*/
.dropdown-mobile__menu ul.dropdown-mobile__list li a,.dropdown-mobile__phone a {font-family: 'Jost',sans-serif;font-weight: 600;}
/*SECTION 1*/

@media (min-width: 992px) { .mainscreen__content {height: 51vw;} }



/*@media (max-width: 767px) {*/
/*.mainscreen__background {background-size: contain;}*/
/*}*/

@media (min-width: 992px) {.mainscreen__background-wrapper {height: 100%;} }
.mainscreen__grid h1 {font-size: 53px;line-height: 1em;}
@media (max-width: 767px) { .mainscreen__grid h1 {font-size: 26px;line-height: 1em;} .mainscreen__background-wrapper {padding-bottom: 334px;} }
.mainscreen__grid .mainscreen__text.mainscreen__text--left {font-size: 1.2em;}

@media (min-width: 1200px) {
  .description__grid.mainscreen__form {grid-template-columns: 1fr 1fr;}
  .multiform-theme3 .multiform-gap-fields {padding: 10px 50px 10px 50px;}
}

@media (min-width: 1441px) {
.description__grid.mainscreen__form {grid-template-columns: max-content 1fr;}
}

.multiform-body[data-theme-id="3"] { background-color: rgba(0, 0, 0, .5);}
.mainscreen__title__form {font-size: 30px;}
.underline__title {padding-bottom: 0; border-bottom: 4px solid #f03d52;}

@media (max-width: 767px) { 
    .multiform-body[data-theme-id="3"] { background-color: rgba(0, 0, 0, 1);} 
    .mainscreen__title__form {font-size: 25px; color: #f03d52;}
    .underline__title {border-bottom: 2px solid #f03d52;}
}

.underline__title {padding-bottom: 0; border-bottom: 4px solid #f03d52;}

input::-webkit-input-placeholder,.multiform-wrap textarea::-webkit-input-placeholder {font-family: 'jost',sans-serif !important;color: #a0a0a0 !important;}
input::-moz-placeholder,.multiform-wrap textarea::-moz-placeholder {font-family: 'jost',sans-serif !important;color: #a0a0a0 !important;}
input:-moz-placeholder,.multiform-wrap textarea:-moz-placeholder {font-family: 'jost',sans-serif !important;color: #a0a0a0 !important;}
input:-ms-input-placeholder,.multiform-wrap textarea:-ms-input-placeholder {font-family: 'jost',sans-serif !important;color: #a0a0a0 !important;}



/* SECTION 2 */
.mission .container-fluid *,.mission .container-fluid::after,.mission .container-fluid::before{box-sizing:border-box;}
.mission .container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.mission .row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.mission .col-12,.mission .col-lg-6{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;}
.mission .col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:992px){.mission .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;} }
.mission .align-self-center{-ms-flex-item-align:center!important;align-self:center!important;}
.mission .h-100{height:100%!important;}
.mission .mx-auto{margin-right:auto!important;}
.mission .mx-auto{margin-left:auto!important;}
.mission .text-center{text-align:center!important;}
@media (min-width:992px){.mission .text-lg-left{text-align:left!important;}}
.mission h4{margin:0 0 25px;padding:0;letter-spacing:0;}
.mission .height-400px{height:400px;}
#mission .cover-background{position:relative!important;background-size:cover!important;overflow:hidden!important;background-position:center!important;background-repeat:no-repeat!important;}
#mission.mission{padding:0;}
.mission .mission-text{padding:7%!important;}
.mission .size-12x{font-size:1.2em;}
.mission .size-25x{font-size: 38px;text-transform: uppercase;}
.size-35x {font-size: 53px;}
.mission .h-color-2{color:#000;}
.mission .text-color-2{color:#000;}
.mission.template-bg-first{background-color:#f2f2f2;}
.text-link a {box-shadow: none;text-decoration: none;}
.arrow {margin-left: 1em;margin-top: -1px;width: 31px;}
.arrow, .button-text {color: #2c3035;font-size: 14px;font-weight: 700;text-transform: uppercase;display: inline;}
.text-link img {border: none;border-radius: 0;box-shadow: none;height: auto;max-width: 100%;vertical-align: middle;}
@media all{.text-link a{color:#2c3035;}.text-link a:hover{color:#c5b358;}.text-link{transition-duration:0.5s;}.text-link:hover{margin-left:0.5em;} }
@media (max-width: 767px) {.mission .text-center {text-align: left !important;} }
/* SECTION 3 */
.services-preroll  {  padding: 4.5em 0em 4em 0em;}
@media (max-width: 767px) {   .services-preroll  {padding: 3em 1em 3em 1em;  } }
.services-preroll .container-fluid *,.services-preroll .container-fluid::after,.services-preroll .container-fluid::before{box-sizing:border-box;}
.services-preroll .row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.services-preroll .col-12,.services-preroll .col-lg-12,.services-preroll .col-lg-6,.services-preroll .col-md-6,.services-preroll .col-xl-6{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;}
.services-preroll .col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:768px){.services-preroll .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}}
@media (min-width:992px){.services-preroll .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}.services-preroll .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}}
@media (min-width:1200px){.services-preroll .col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}}
.services-preroll h4 {font-size: 36px;line-height: 1.3em;}
.services-wrap {display: flex;flex-direction: column;flex-wrap: wrap;position: relative;width: 100%;align-items: center;justify-content: center;gap: 1ch;}
@media (max-width: 767px) { .services-wrap  {align-items: flex-start;justify-content: left;  } .services-preroll h4 {font-size: 18px;}.services-preroll .title {margin-bottom: 0;}.mission .size-35x {font-size: 26px;}.steps span.steps__content h3 {font-size: 23px;} }
.services-preroll .text-color-2 {color: #000;}
.services-preroll .size-12x {font-size: 1.2em;}
.services-preroll .mx-auto {margin-left: auto !important;}
.services-preroll .mx-auto {margin-right: auto !important;}  
.pd-7 {padding: 0 7% 0 7% !important;}

.steps__number {color: #f03d52;}

@media (min-width:768px){
.steps__line-one::before,.steps__line-one::before, .steps__line-two::before {display: none;}
.steps__line-one, .steps__line-two {height: 0;}
}

@media (min-width:768px){.pd-7 {padding: 0 !important;} }



/* SECTION 4 */
.work-tiles .frame__grid{display:grid;padding-top:2rem;padding-bottom:2rem;}
@media (min-width:768px){.work-tiles .frame--medium .frame__grid{padding-top:4rem;padding-bottom:4rem;} }
.work-tiles a,.work-tiles div,.work-tiles h3,.work-tiles li,.work-tiles p,.work-tiles span,ul{margin:0;padding:0;border:0;vertical-align:baseline;}
.work-tiles li,.work-tiles ul{list-style:none;}
.work-tiles a:focus{outline-style:solid;outline-width:1px;outline-color:var(--primary);}
.work-tiles .gradient--reverse{background-image:linear-gradient(to bottom,rgba(44,52,62,.1),rgba(44,52,62,.4));}
.work-tiles .grid__list{display:grid;grid-gap:0;grid-template-columns:1fr;}
@media (min-width:380px){.work-tiles .grid__list{grid-template-columns:1fr 1fr;} }
@media (min-width:992px){.work-tiles .grid__list{grid-template-columns:1fr 1fr 1fr;}}
@media (min-width:1200px){.work-tiles .grid__list{grid-template-columns:1fr 1fr 1fr;}/*.grid__list--one .grid__item:nth-of-type(1){grid-column-start:1;grid-column-end:3;grid-row-start:1;grid-row-end:3;}*/ }
.work-tiles .card-two:focus{outline:0;}
.work-tiles .card-two{position:relative;display:block;border-radius:var(--border-radius);overflow:hidden;color:var(--text);}
.work-tiles .card-two:hover .card-two__name{background-size:100% 2px;display:inline;}
.work-tiles .card-two--main{background-color:var(--secondary);}
.work-tiles .card-two__image{display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-repeat:no-repeat;background-position:center;background-size:cover;border-radius:var(--border-radius);z-index:1;}
.work-tiles .card-two__content{position: absolute;padding: 0;box-sizing: border-box;z-index: 3;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.work-tiles .card-two__content--gradient,.card-two__content--gradient .card-two__desc{color:var(--text-inverse);}
.work-tiles .card-two__content--gradient .card-two__name{background-image:linear-gradient(to right,var(--text-inverse) 0%,var(--text-inverse) 100%);}
.work-tiles .card-two__gradient{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;}
.work-tiles .card-two__name{display:inline;padding-bottom:6px;background-size:0 2px;background-repeat:no-repeat;background-position:left 87%;transition:all .4s cubic-bezier(.25,.46,.45,.94);line-height:1.4em;background-image:linear-gradient(to right,var(--primary) 0%,var(--primary) 100%);font-size: 1.6rem;}
.work-tiles .card-two__desc{display:block;margin-top:10px;font-size:.95em;line-height:1.4em;color:var(--text-lightest);}
.work-tiles .card-two__badge-wrapper{display:flex;justify-content:flex-start;}
.work-tiles .card-two__badge{border-radius:var(--border-radius);}
.work-tiles .card-two__badge{display:block;padding:.2rem .5rem;margin-bottom:10px;font-size:.8em;color:var(--text-inverse);background-color:var(--primary);}
.work-tiles .card-two--main:hover .card-two__image {transform: scale3d(1.1, 1.1, 1);transition: all 0.5s ease;}
.work-tiles .card-two--main:hover .card-two__image:after {opacity: 0.3;}
@media (max-width: 380px) {.work-tiles .card-two__name {font-size: 1rem;} }
@media (max-width: 767px) {.work-tiles .card-two__name {font-size: 1.3rem;} .services-preroll .size-35x {font-size: 26px;} }
/* SECTION 5 */
@media (min-width: 1200px) {.frame__features ul.features__list {grid-template-columns: 1fr 1fr 1fr 1fr;} }
.frame__features .features__item-wrapper {grid-template-columns: 1fr;}
.frame__features .features__icon svg,.frame__features  .list__icon svg {width: 60px;height: 60px;}
.frame__features .features__name {font-size: 1.3rem;}
/* SECTION 6 */
.gallery__desc {padding: 0;margin-top: 0;border-radius: 0;border-width: 0;border-style: solid;font-size: 1.45em;line-height: inherit;font-weight: 800;background-color: rgba(255, 255, 128, .0);color: hsl(0, 0%, 100%);top: -485px;position: relative;left: 132px;font-family: 'Jost',sans-serif;transform: rotate(-90deg);}
.gallery__image {padding-top: calc(840/500*100%);}
@media (max-width: 767px) {.gallery__desc{top: -585px;}.features .size-35x {font-size: 26px;} }
/*SECTION 7*/
.steps__list h3 {font-size: 1.8rem;}
.steps__text {font-size: 16px;}
.steps__number {font-size: 69px;font-weight: 600;}
@media (min-width: 1200px) {   .steps__list--5 {grid-template-columns: 1fr 1fr 1fr;} }
/*SECTION 8*/
#contact .cover-background{position:relative!important;background-size:cover!important;background-position:center!important;background-repeat:no-repeat!important;}
#contact.mission{padding:0;}
.contact-block .h-color-2,.contact-block .text-color-2 {color: #fff;}
.contact-heading-title {font-size: 50px;color: #fff;line-height: 1.3em;margin: 0;font-weight: 500;}
@media (max-width: 767px) {.contact-heading-title {font-size: 26px;}.steps .size-35x,.steps .steps__number{font-size: 26px;}.title--big {font-size: 24px;}
    .mission span.element.title {font-size: 18px;}.mission h4 {margin: 20px 0 25px;font-weight: 600;}.mission h4.contact-heading-title a {font-size: 2.3rem;} }
.contact-heading-title a{color: inherit;font-size: inherit;line-height: inherit;box-shadow: none;text-decoration: none;}
.multiform-theme1 {padding: 7% !important;}
@media (max-width: 991px) { .multiform-theme1 {padding: 0 !important;} } 
/*Careers*/
@media (min-width: 767px) {.frame-extender {padding: 4rem 0;}}
.multiform-theme1 .multiform-file-info.filesize,.multiform-theme1 .multiform-file-info.extensions  {color: #fff !important;}
/*FOOTER*/
.footer-one {border-top: 0;background-color: #222323;}
.footer-one__content p,.footer-one__content a,.footer-one__contact span {color: #fff;font-family: 'Jost',sans-serif;font-weight: 600;font-size: 1.35em;}
.footer-one__sublink a {font-family: 'Jost',sans-serif;font-weight: 600;}
.footer-one__item svg,.social-one__link svg {fill:#f03d52;}
.footer-one__content .footer-one__name {display: none;}
.social-one__link {background-color: unset;}
.social-one__link {width: 28px;height: 28px;}
.social-one svg {width: 28px;height: 28px;}
.social-one__link:hover {background-color: hsl(180, 1.4%, 13.5%);}
@media (min-width: 992px) {.footer-one__logo {max-height: 60px;}}
.poweredby {color: #fff;border-top: 1px solid hsl(180, 0.9%, 21.4%);font-size: 1em;background-color: hsl(180, 1.4%, 13.5%);text-align: center;}
/*STICKY CONTACT PANEL*/
@media (min-width: 767px) {.sticky-panel{display: none;}}
.sticky-panel {position: fixed;bottom: 10px;right: 10px;border-radius: 6px;padding: 0px;text-align: center;z-index: 10000;font-size: 14px;color: #333;-webkit-box-sizing:content-box;box-sizing: content-box;bottom:0;right:0;width: 100%;} 
.sticky_outer {display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: 1fr;grid-column-gap: 0px;grid-row-gap: 0px;}
.sticky_phone,.sticky_mail {padding:10px 0;}
.sticky_phone{background: #222423;}
.sticky_mail {background: #454c54;}
.sticky_outer a {display: block;text-decoration:none;color: #fff;text-transform: uppercase;font-size: .95rem;}
.sticky_outer svg {vertical-align: text-bottom;}
/*SCROLL TO TOP MOBILE*/
@media (max-width: 767px) {.scroll-top {bottom: 4rem;}}
/*MOBILE CALL ICON*/
.messanger__item_ph {
-webkit-animation-name:rotation;-webkit-animation-duration:25s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:rotation;-moz-animation-duration:25s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-o-animation-name:rotation;-o-animation-duration:25s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear;animation-name:rotation;animation-duration:25s;animation-iteration-count:infinite;animation-timing-function:linear;}

@-webkit-keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.baner-button .btn-order:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
    -webkit-animation: swing 0.6s ease;
  animation: swing 0.6s ease;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}
@-webkit-keyframes rotation {
0% {-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-o-transform:rotate(0deg);
transform:rotate(0deg);}
100% {-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform:rotate(90deg);
transform:rotate(90deg);}
}
@-moz-keyframes rotation {
0% {-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-o-transform:rotate(0deg);
transform:rotate(0deg);}
100% {-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform:rotate(90deg);
transform:rotate(90deg);}
}
@-o-keyframes rotation {
0% {-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-o-transform:rotate(0deg);
transform:rotate(0deg);}
100% {-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform:rotate(90deg);
transform:rotate(90deg);}
}
@keyframes rotation {
0% {-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-o-transform:rotate(0deg);
transform:rotate(0deg);}
100% {-webkit-transform:rotate(90deg);
-moz-transform:rotate(180deg);
-o-transform:rotate(90deg);
transform:rotate(90deg);}
}

/*CONTACT BUTTOM*/

/* ==================== кнопка онлайн запись ==================== */
.round-button {
  display: inline-block;
  background-color: #f03d52;
  border: none;
  border-radius: 50%;
  color: white;
  text-align: center;
  font-size: 17px;
  padding: 20px;
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
  cursor: pointer;
	position: fixed;
  right: 0px;
  margin-right: 30px;
	bottom: 90px;
	z-index: 4!important;
	line-height: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
  text-decoration: none;
  font-family: 'Jost',sans-serif;
  font-weight: 600;
}
@media (max-width: 768px){
  .round-button{
    display: none;  
    margin-right: 20px;
    bottom: 100px;
  }
}
.round-button:hover {
  background-color: #cd3446;
  color: #fff;
}

/* Добавляем стили для кольца */
.round-button::after {
  content: '';
  position: absolute;
  border-radius: 50%;
  border: 5px solid #f03d52;
  width: calc(50% + 4px);
  height: calc(50% + 4px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  opacity: 0.9;
  animation: wave-stroke 2s infinite cubic-bezier(0.37, 0, 0.8, 0.77);
}

@keyframes wave-stroke {
  0% {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
  50% {
    width: 100%;
    height: 100%;
    opacity: 0.5;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
/* ==================== End кнопка онлайн запись ==================== */
.footer-one__content .footer-one__item--address p.footer-one__contact {font-size: 17px;}
.footer-one__content .footer-one__item--address {margin-bottom: 15px;}
.footer-one__content {justify-items: center;}

@media (max-width: 767px) {
.footer-one__logo-link {width: auto;}
.footer-one__content .footer-one__column ul.footer-one__sublist  {display: flex;flex-wrap: wrap;}
.footer-one__content ul.footer-one__sublist li.footer-one__sublink {padding:0 20px;}
.footer-one__content ul.footer-one__sublist li.footer-one__sublink a {color: #f03d52;font-size: 1.2rem;}
}

/*PHOTO PAGE*/
.button__frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.button-back {
  --color: #212121;
  padding: 1rem 2rem;
  background-color: transparent;
  color: var(--color);
  font-weight: bolder;
  text-transform: uppercase;
  display: flex;
  justify-content: space-around;
  align-items: center;
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  text-decoration: none;
}

.arrow {
  display: inline-flex;
  position: relative;
  width: 30px;
  height: 15px;
  margin-left: 0.5rem;
}

.arrow::after,
.arrow::before {
  content: "";
  display: inline-block;
  position: absolute;
  border-color: var(--color);
}

.arrow::after {
  width: 10px;
  height: 0;
  border: 2px solid var(--color);
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.arrow::before {
  width: 10px;
  height: 10px;
  border-top: 4px solid var(--color);
  border-right: 4px solid var(--color);
  left: -3px;
  top: 50%;
  transform: translateY(-50%) rotate(225deg);
}

.button-back:hover {
  background-color: var(--color);
  color: white;
}

.button-back:hover .arrow {
  transform: translateX(10px);
}

.button-back:hover .text {
  transform: translateX(10px);
}

.button-back:hover .arrow::after {
  width: 25px;
  border-color: white;
}

.button-back:hover .arrow::before {
  left: -3px;
  border-color: white;
}

.button-back,
.text,
.arrow,
.arrow::after,
.arrow::before,
.button::before,
.button::after {
  transition: all 0.3s, box-shadow 0.2s;
}

.button-back::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 10px;
  border-radius: 5px;
  border: solid 3px var(--color);
  border-right-color: transparent;
  background-color: transparent;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.button-back::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 10px;
  border-radius: 5px;
  border: solid 3px var(--color);
  border-left-color: transparent;
  background-color: transparent;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.button-back:hover:before,
.button-back:hover:after {
  width: 50% !important;
}

.button-back:active {
  box-shadow: 0px 0px 0px 7px rgba(79, 78, 105, 0.295);
}

.text {font-weight: 300;  font-size: 1.25em;}

/*FEATURES*/
.features__name {
  font-size: 1.4rem;
  font-family: 'Jost',sans-serif;
  font-weight: 600;
}
.features__content p.features__desc {
  font-size: 16px;
  color: var(--text);
}

